@charset "UTF-8";

/* 20260518 北九州・福岡・沖縄の注文住宅ページ */
.scn-area section>div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  align-items: flex-start;
  margin-bottom: 50px;
}
.scn-area section>div>div:nth-child(1) {
  width: 40px;
}
.scn-area section>div>div:nth-child(2) {
  width: calc(100% - 40px);
}
.scn-area section>div h2 {
  color: #274a78;
  margin: 0 0 20px;
}

.scn-area .concept-list-block .concept-list {
  margin-bottom: 30px;
}
.scn-area .concept-list li {
  margin-bottom: 8%;
}
.scn-area.page .land-list-block h2 {
  display: block;
}
.scn-area.page .land-list-block section h2 {
  text-align: left;
  font-size: 16px;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  margin-bottom: 10px !important;
  color: rgb(255, 255, 255) !important;
  background: rgb(39, 74, 120);
  padding: 0.75em 1.5em;
}
.voice-list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 0px;
}
.voice-list li {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 8%;
  -webkit-box-flex: 0;
  flex-grow: 0;
}
.voice-list li:nth-child(even) {
  margin-right: 0;
}
.voice-list figure {
  aspect-ratio: 3 / 2;
  position: relative;
  margin: 0px;
  overflow: hidden;
}
.voice-list figure a {
  display: block;
  width: 100%;
  height: 100%;
}
.voice-list figure img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
}
.voice-list .text h3 {
  margin: 4% 0;
  line-height: 1.25;
  text-align: center;
}
.voice-list li .text h3 {
  font-size: 14px;
}
.voice-list li .text p {
  font-size: 14px;
  margin-top: 0;
}
@media screen and (min-width: 960px) {
  .scn-area section>div>div:nth-child(1) {
    width: 4.1666666vw;
  }
  .scn-area section>div>div:nth-child(2) {
    width: calc(100% - 4.1666666vw);
  }
  .scn-area section>div h2 {
    margin: 0 0 50px;
  }
  .scn-area .concept-list-block .container>div:nth-child(1) {
    flex-basis: auto;
  }
  .scn-area .land-list-block section h2 {
    font-size: 18px;
  }
  .scn-area .top-content section>div h2 {
    margin: 0px 0px 50px;
  }
  .scn-area .land-list {
    justify-content: flex-start;
  }
  .voice-list li {
    width: calc(33.3333333333% - 20px);
    margin: 0 30px 50px 0;
  }
  .voice-list li:nth-last-child(-n+3) {
    width: calc(33.3333333333% - 20px);
    margin: 0 30px 50px 0;
    margin-bottom: 0;
  }
  .voice-list li:nth-child(3n) {
    margin-right: 0;
  }
  .voice-list li .text h3 {
    font-size: 18px;
  }
}@media screen and (min-width: 600px) {
  .scn-area .concept-list-block .container {
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
    gap: 2rem;
  }
  .scn-area .concept-list-block .container>div:nth-child(1) {
    flex-basis: calc(60% - 2rem);
  }
  .scn-area .concept-list-block .container .youtube {
    flex-basis: 40%;
    margin-top: 0px;
    max-width: 393px;
  }
  .scn-area .concept-list-block .concept-list {
    margin-bottom: 50px;
  }
  .scn-area .link-area {
    transition: 0.5s;
  }
  .voice-list li {
    width: 48%;
    margin-right: 4%;
  }
}